[Desktop Entry]
URL=
Icon=services
Name=Services
Name[af]=Dienste
Name[ar]=الخدمات
Name[as]=সেৱা
Name[be]=Сервісы
Name[be@latin]=Słužby
Name[bg]=Услуги
Name[bn]=সার্ভিসসমূহ
Name[bn_IN]=পরিসেবা
Name[br]=Servijoù
Name[ca]=Serveis
Name[ca@valencia]=Serveis
Name[cs]=Služby
Name[csb]=Ùsłëżnotë
Name[cy]=Gwasanaethau
Name[da]=Tjenester
Name[de]=KDE-Dienste
Name[el]=Υπηρεσίες
Name[eo]=Servoj
Name[es]=Servicios
Name[et]=Teenused
Name[eu]=Zerbitzuak
Name[fa]=خدمات
Name[fi]=Palvelut
Name[fy]=Tsjinsten
Name[ga]=Seirbhísí
Name[gl]=Servizos
Name[gu]=સેવાઓ
Name[he]=שירותים
Name[hi]=सेवाएँ
Name[hne]=सेवा
Name[hr]=Usluge
Name[hsb]=Słužby
Name[hu]=Szolgáltatások
Name[is]=Þjónustur
Name[it]=Servizi
Name[ja]=サービス
Name[ka]=სერვისები
Name[kk]=Қызметтер
Name[km]=សេវា
Name[kn]=ಸೇವೆಗಳು
Name[ko]=서비스
Name[ku]=Xizmet
Name[lt]=Tarnybos
Name[lv]=Servisi
Name[mai]=सेवासभ
Name[mk]=Сервиси
Name[ml]=സേവനങ്ങള്‍
Name[mr]=सेवा
Name[ms]=Servis
Name[nb]=Tjenester
Name[nds]=KDE-Deensten
Name[ne]=सेवा
Name[nn]=Tenester
Name[oc]=Servicis
Name[or]=ସର୍ଭିସଗୁଡ଼ିକ
Name[pa]=ਸਰਵਿਸਾਂ
Name[pl]=Usługi
Name[pt]=Serviços
Name[pt_BR]=Serviços
Name[ro]=Servicii
Name[ru]=Система
Name[se]=Bálvalusat
Name[si]=සේවා
Name[sk]=Služby
Name[sl]=Storitve
Name[sr]=Сервиси
Name[sr@latin]=Servisi
Name[sv]=Tjänster
Name[ta]=சேவைகள்
Name[te]=సేవలు
Name[tg]=Хидматҳо
Name[th]=บริการ
Name[tr]=Servisler
Name[uk]=Служби
Name[uz]=Xizmatlar
Name[uz@cyrillic]=Хизматлар
Name[vi]=Dịch vụ
Name[wa]=Siervices
Name[x-test]=xxServicesxx
Name[xh]=Iinkonzo
Name[zh_CN]=服务
Name[zh_TW]=服務
Open=false
X-KDE-TreeModule=Virtual
X-KDE-RelURL=services
X-KDE-KonqSidebarModule=konqsidebar_tree
